<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio algoritmos 10</title>
    <link rel="stylesheet" href="style.css">
    <!-- En este programa, calcularemos el peso ideal, mínimo y máximo. Se ingresará la altura de la persona, y se obtendrán los tres resultados solicitados, para ello tener en cuenta:
Peso ideal: Altura X Altura X 21
Peso máximo: Altura X Altura X 25
Peso mínimo: Altura X Altura X 20
Peso máximo y mínimo, darían lugar al Rango de Peso Saludable. Los tres resultados se muestran en pantalla, en una div, o en inputs, según el diseño de pantalla que quieras hacer. -->

</head>

<body>

<div class="contenedor">
    <h1>Peso recomendado</h1>

    <div>
        <label>Altura (cm)</label><input type="number" min="1" max="300" name="altura" id="cm">
    </div>

    <input type="button" value="Calcular" id="calcular">
</div>
    <div>
     <label >Su peso ideal es:</label><input type="number" id="resultado">
    </div>
    <p>Rango de peso saludable</p>
    <label> Peso máximo:</label><input type="number"  id="resultado2">
</div>
</div>
<label> Peso minimo:</label><input type="number"  id="resultado3">
</div>
       
    <script src="proceso.js"></script>

</body>

</html>